html {
	margin: 0;
}

body {
	width: 100%;
	margin: 0;
	background: #ffffff url(/images/elements/siteid.gif) no-repeat top left;
}

div#navLevel3, div#navlevel4, div#quickLinks, ul#copyrightFooter, div#navLevel2 ul, div#paybill_thanks_pic, div#hpSiteId {
	display: none;
}

div#mySubHeading {
	background: none !important;
}

div.msg_buttons input.delete, div.msg_buttons input.print, div.msg_buttons input.contact_us {
	display: none;
}

div#addressBar {
	width: 500px;
}

div#addressBar img {
	display: none;
}

div#addressBar .middle {
	background-color: #eeeeee;
	padding: 8px 25px 0px 15px;
}

div.genContainer div.dateMain {
	padding-right: 74px !important;
	padding-right: 52px;
}

div#msgCenterContainer {
	width: 650px;
	background: none;
}

div#msgCenterMain {
	width: 650px;
	border: 0;
	padding: 10px;
}

div#msgCenterBottom {
	background: none;
	height: 20px;
}

div#msgCenterLinks {
	display: none;
}